<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library">
      <library name="PHARS">
        <CLASSES>
          <root url="phar://$MODULE_DIR$/vendor/phpunit/phpunit/tests/_files/phpunit-example-extension/tools/phpunit.d/phpunit-example-extension-1.0.0.phar/" />
          <root url="phar://$MODULE_DIR$/composer.phar/" />
          <root url="phar://$MODULE_DIR$/public/template/Laravel5_Seed_Project/composer.phar/" />
        </CLASSES>
        <SOURCES>
          <root url="phar://$MODULE_DIR$/vendor/phpunit/phpunit/tests/_files/phpunit-example-extension/tools/phpunit.d/phpunit-example-extension-1.0.0.phar/" />
          <root url="phar://$MODULE_DIR$/composer.phar/" />
          <root url="phar://$MODULE_DIR$/public/template/Laravel5_Seed_Project/composer.phar/" />
        </SOURCES>
      </library>
    </orderEntry>
  </component>
</module>